<?php

/**********************************don't edit after here ****************/

define("table_connection_strings", "dataconnections");
define("table_resources", "analytics_resources");
define("table_categories", "categories");
define("table_groups", "Group");
define("table_settings", "Settings");
define("table_modules_permissions", "modules_premissions");
define("table_resources_permissions", "resource_permissions");
define("table_users", "Users");
define("table_modules", "modules");
define("table_resource_configurations", "resource_configuration");
define("column_connection_name", "connection_name");
define("column_connection_id", "id");
define("column_connection_db_type", "db_type");
define("column_connection_server", "server");
define("column_connection_user", "user");
define("column_connection_pass", "password");
define("column_connection_db", "db");
define("column_connection_collation", "collation");
define("column_connection_charset", "charset");
define("column_connection_port", "port");
define("column_connection_string", "connection_string");
define("column_group_id", "group_ID");
define("column_group_name", "name");
define("column_category_id", "id");
define("column_category_name", "name");
define("column_module_id", "id");
define("column_module_name", "name");
define("column_resources_id", "id");
define("column_resources_name", "name");
define("column_resources_url", "url");
define("column_resources_access_level", "access_control_type");
define("column_resources_category_id", "category_id");
define("column_resources_module_id", "module_id");
define("column_resources_connection_id", "data_connection_id");
define("column_resources_created_at", "created_at");
define("column_resources_creator", "resource_creator");
define("column_users_id", "user_ID");
define("column_resources_permissions_group_id", "group_id");
define("column_resources_permissions_resource_id", "resource_id");
define("column_resources_permissions_can_view", "can_view");
define("column_modules_permissions_group_id", "group_id");
define("column_modules_permissions_module_id", "module_id");
define("column_modules_permissions_can_add_new", "can_add_new");
define("column_configuration_id", "ID");
define("column_configuration_resource_id", "Resource_id");
define("column_configuration_json", "Json_configurations");
define("column_created_at", "created_at");
define("column_deleted_at", "deleted_at");
define("table_log", "log");
define("column_log_module", "module");
define("column_log_severity", "severity");
define("column_log_message", "message");
define("column_log_os", "operating_system");
define("column_log_php", "php_version");
define("column_log_query", "query");
define("column_log_config", "params");
define("column_log_stack_trace", "stack_trace");
define("column_log_file", "file");
define("column_log_method", "method");
define("log_default_severity", "error");
define("log_info", "info");
define("log_warning", "warning");
define("log_error", "error");
define("log_critical", "critical");

if (!defined('ACCESS')) {
  define('ACCESS', true);
}